.adlm-product-brand-title {
  /* margin-block: var(--wp--preset--spacing--70); */
  display: flex;
}

.adlm-product-brand-title__name {
  font-size: var(--wp--preset--font-size--xs);
  /* text-decoration: none; */
  text-underline-offset: 3px;
  /* border-bottom: 1px solid var(--wp--preset--color--custom-vert); */
}

.adlm-product-brand-title__name:hover {
    text-decoration: underline;
}

.adlm-product-brand-title__notice {
  background: #f8f8f8;
  border: 1px solid #d7d7d7;
  border-radius: 0.5rem;
  padding: 1rem;
  color: #666;
  text-align: center;
}
